/*main css document*/
html, body{
	margin:0;
	padding:0
}
html {
	font:12px/16px Tahoma, Geneva, sans-serif;
	color:#000;
}
body {
	text-align:center;
	background:#e46100 url(../failid/Project/bg.png) repeat-x
}

/*TEXT*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p{
	padding:5px 0;
	margin:0
}
h1, .h1{
	font:bold 36px Tahoma, Geneva, sans-serif;
	color:#bb200f
}
h2, .h2{
	font:bold 18px Tahoma, Geneva, sans-serif;
	color:#af2011
}
h3, .h3{
}
h4, .h4{
}
hr{
}

a{
	color:#bb200f;
	text-decoration:none
}
a:hover{
	text-decoration:underline
}
a img{border:none}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/*----------------------------------------------------
							LAYOUT
----------------------------------------------------*/
#wrapper{
	text-align:left;
	margin:0 auto;
	width:990px;
	margin-top:0px;
	padding-left:11px
}

#head{
	background:url(../failid/Project/head_bg.jpg) no-repeat 100% 0;
	height:117px;
	padding-top:23px;
	overflow:hidden;
	position:relative
}

#main{
	background:#fff;
	-moz-box-shadow:1px 1px 13px #b94c00;
	-webkit-box-shadow:1px 1px 13px #b94c00;
	box-shadow:1px 1px 13px #b94c00;
	padding:10px 220px 10px 203px
}
#content{
}

#sidebar1{
	float:left;
	width:196px;
	margin-left:-203px
}
#sidebar2{
	float:right;
	width:213px;
	margin-right:-220px
}

#footer{
	position:relative;
	margin-bottom:30px
}


/*----------------------------------------------------
						HEAD
----------------------------------------------------*/
#logo{
	background:url(../failid/Project/logo.png);
	width:227px;
	height:94px;
	display:block;
	float:left;
	overflow:hidden;
	text-indent:-9000px;
	margin-top:13px
}

#sitenav{
	margin:83px 0 0 0;
	padding:0;
	float:left;
	list-style:none
}
	#sitenav li{
		margin:0 15px;
		padding:0;
		display:inline
	}
		#sitenav li a{
			text-transform:uppercase;
			color:#fff
		}
		#sitenav li a:hover,
		#sitenav li.active a{
			color:#c76100;
			text-decoration:none
		}

#logos{
	position:absolute;
	top:40px;
	right:10px
}
	#logos a{
		display:block;
		float:left;
		margin:0 13px
	}
	#logos form{
		float:right;
		background:url(../failid/Project/search_bg.png) no-repeat 0 0;
		overflow:hidden
	}
		#logos form input{
			border:none;
			background:none;
			outline:none;
			width:130px;
			padding:0 10px;
			margin-left:1px;
			height:27px;
			line-height:27px;
			color:#fff;
			float:left
		}
		#logos form button{
			background:url(../failid/Project/search_magnifier.png) no-repeat 90% 60%;
			border:none;
			width:43px;
			height:27px;
			line-height:27px;
			padding:0 0 0 4px;
			color:#fff;
			text-align:left;
			float:left;
			cursor:pointer
		}
		
#facebook{
	position:absolute;
	background:url(../failid/Project/facebook.png);
	width:20px;
	height:20px;
	overflow:hidden;
	text-indent:-9000px;
	right:10px;
	top:103px
}



/*----------------------------------------------------
						SIDEBAR 1
----------------------------------------------------*/
#sidebar1 h2{
	margin-left:-12px;
	background:#241b19 url(../failid/Project/arrow.png) no-repeat 97% 50%;
	color:#fff;
	font:normal 18px Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	position:relative;
	padding-left:25px;
	padding-right:20px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-bottom:10px
}
	#sidebar1 h2 span.arrow{
		position:absolute;
		background:url(../failid/Project/sidebar_corner.png);
		width:12px;
		height:15px;
		display:block;
		left:0;
		bottom:-15px
	}
	
#product_nav{
	margin:0 0 10px 9px;
	padding:0;
	overflow:hidden;
	list-style:none
}
	#product_nav li{
		margin:0;
		padding:5px 10px 5px 13px;
		border-bottom:1px solid #d8d8d8
	}
	#product_nav li.last{
		border:none
	}
		#product_nav li a{
			font-weight:bold;
			padding-left:13px;
			color:#000;
			background:url(../failid/Project/product_nav_bg.png) no-repeat 0 50%
		}
		#product_nav li a:hover,
		#product_nav li.active a{
			color:#c76100;
			text-decoration:none
		}
			/*level 2*/
			#product_nav li.active ul{
				margin:3px 0 0 15px;
				padding:0;
				list-style:none
			}
				#product_nav li.active ul li{
					margin:0;
					padding:0;
					border:none
				}
					#product_nav li.active ul li a{
						background:none;
						padding:0;
						color:#000;
						font-weight:normal
					}
					#product_nav li.active ul li a:hover,
					#product_nav li.active ul li.active a{
						text-decoration:none;
						color:#c76100
					}
					
#news{
	margin:0 0 0 9px;
	padding:0;
	list-style:none
}
	#news li{
		margin:0;
		padding:7px 10px;
		border-bottom:1px solid #d8d8d8
	}
	#news li.last{
		border:none
	}
		#news li a{
			font:bold 11px Tahoma, Geneva, sans-serif;
			color:#bb200f
		}
		#news li a:hover{
			text-decoration:none;
			color:#000
		}
			#news li a span{
				display:block;
				font-weight:normal;
				color:#000
			}



/*----------------------------------------------------
						SIDEBAR 2
----------------------------------------------------*/

#pagenav{
	margin:0 0 5px 0;
	padding:0;
	list-style:none
}
	#pagenav li{
		margin:0;
		padding:0;
	}
		#pagenav li a{
			display:block;
			background:url(../failid/Project/pagenav_bg.png) no-repeat 0 0;
			padding:0 0 0 15px;
			line-height:29px;
			color:#000;
			height:29px;
			font-size:11px
		}
		#pagenav li a:hover,
		#pagenav li.active a{
			text-decoration:none;
			background-position:0 -28px;
			color:#fff
		}
		
/*----------------------------------------------------
						CONTENT
----------------------------------------------------*/
#booking{
	overflow:hidden;
	margin-bottom:7px
}
.bron{
	border:1px solid #d9d9d9;
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin:0 6px;
	padding-bottom:10px
}
	.bron h2{
		color:#000;
		background:url(../failid/Project/arrow.png) no-repeat 100% 50%;
		padding-right:20px;
		float:left;
		margin-left:20px
	}
	.bron select{
		font-size:11px;
		width:132px;
		margin:0 0 0 20px
	}
.ui-widget-content{
	border:none;
	font-size:10px
}
.ui-widget-header{
	border:none;
	background:none
}
.ui-datepicker table thead{
	border-top:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	color:#d4d4e4;
}
.ui-datepicker table thead th{
	padding:0;
	margin:0
}
.ui-datepicker table thead span{
	font-weight:normal;
	padding:2px 3px;
	display:block;
	margin:0
}
.ui-datepicker table thead span[title="Sunday"],
.ui-datepicker table thead span[title="Tuesday"],
.ui-datepicker table thead span[title="Thursday"],
.ui-datepicker table thead span[title="Saturday"]{
	background:#efeeed
}
.ui-datepicker td{
	padding:0;
}
.ui-widget-content .ui-state-default{
	border:none;
	padding:0 2px 0 0;
	margin:0;
	color:#b06116;
	background:none;

}
.ui-widget-content .ui-state-active{
	background:red;
	color:#fff;
}

.search{
	overflow:hidden;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#d76902;
	padding:10px 15px 5px;
	line-height:25px;
	color:#241b19;
	margin-bottom:7px
}
	.search h2{
	background:#241b19 url(../failid/Project/arrow.png) no-repeat 97% 50%;
	color:#fff;
	font:normal 18px Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	position:relative;
	padding-left:20px;
	padding-right:20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:-10px -15px 10px;
}
	.search h2 span.arrow{
		position:absolute;
		background:url(../failid/Project/sidebar_corner.png);
		width:12px;
		height:15px;
		display:block;
		left:0;
		bottom:-15px
	}
	.seach .col0{
		float:left;
	}
	.search .col1{
		float:left;
		padding-right:10px
	}
	.search .col2{
		float:left;
		padding-right:23px
	}
	.select_small, .select_med, .select_big, .select_small2{
		width:56px;
		padding:0;
		margin:0px
	}
	.select_small2{
		width:76px
	}
	.select_med{
		width:89px
	}
	.select_big{
		width:127px
	}
	.search button{
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		background:url(../failid/Project/search_button_bg.png) repeat-x;
		height:22px;
		line-height:22px;
		color:#fff;
		cursor:pointer;
		outline:none;
		border:none;
		text-transform:uppercase;
		margin:1px 2px 0 0;
		padding:0 21px;
		font-family:Arial, Helvetica, sans-serif;
		float:right;
	}
	.search button:hover{
		background:#14100e
	}
	.search button:active{
		background:#030202
	}
		.search button img{
			margin-left:5px
		}
		
#front_content{
	float:left;
	width:311px
}
#sale{
	float:right;
	width:219px
}
	#sale ul{
		background:#d02816;
		margin:0;
		padding:5px 12px;
		list-style:none;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px
	}
		#sale ul li{
			margin:17px 0;
			padding:0;
		}
			#sale ul li a{
				position:relative;
				padding-right:50px;
				display:block;
				font:bold 11px Tahoma, Geneva, sans-serif;
				color:#000
			}
			#sale ul li a:hover{
				text-decoration:none;
				color:#fff
			}
				#sale ul li a span{
					position:absolute;
					right:0;
					top:0;
					font-size:14px;
					color:#fff
				}

/*----------------------------------------------------
						FOOTER
----------------------------------------------------*/
#ama{
	display:block;
	text-indent:-3000px;
	position:absolute;
	top:5px;
	right:0;
	background:url(../failid/Project/ama.png);
	width:17px;
	height:5px
}